/* ==================================================
   Resets
   ================================================== */
html {
	line-height: normal;
}

body {
	margin: 0;
	line-height: normal;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

figure {
	margin: 0;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-weight: inherit;
	font-size: 100%;
	line-height: normal;
}

p {
	margin: 0;
}

strong, b {
	font-weight: bold;
}

small {
	font: inherit;
}

ol, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

li {
	text-align: inherit;
}

label {
	margin: 0;
}

input, 
textarea {
	border: none;
	font: inherit;
	color: inherit;
}
input:focus, 
textarea:focus {
	outline: 0;
}



/* ============================================================
   Fontes
   ============================================================ */
@font-face {
	font-family: "HK Grotesk";
	src: url(/n/en/fontes/hk-grotesk_light.woff2) format("woff2");
	font-style: normal;
	font-weight: 200;
}

@font-face {
	font-family: "HK Grotesk";
	src: url(/n/en/fontes/hk-grotesk_light-italic.woff2) format("woff2");
	font-style: italic;
	font-weight: 200;
}

@font-face {
	font-family: "HK Grotesk";
	src: url(/n/en/fontes/hk-grotesk_regular.woff2) format("woff2");
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: "HK Grotesk";
	src: url(/n/en/fontes/hk-grotesk_regular-italic.woff2) format("woff2");
	font-style: italic;
	font-weight: 400;
}

@font-face {
	font-family: "HK Grotesk";
	src: url(/n/en/fontes/hk-grotesk_medium.woff2) format("woff2");
	font-style: normal;
	font-weight: 500;
}

@font-face {
	font-family: "HK Grotesk";
	src: url(/n/en/fontes/hk-grotesk_medium-italic.woff2) format("woff2");
	font-style: italic;
	font-weight: 500;
}

@font-face {
	font-family: "HK Grotesk";
	src: url(/n/en/fontes/hk-grotesk_bold.woff2) format("woff2");
	font-style: normal;
	font-weight: 700;
}

@font-face {
	font-family: "HK Grotesk";
	src: url(/n/en/fontes/hk-grotesk_bold-italic.woff2) format("woff2");
	font-style: italic;
	font-weight: 700;
}

@font-face {
	font-family: "Novecento Sans Wide";
	src: url(/n/en/fontes/novecento-sans-wide_normal.woff2) format("woff2");
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: "Novecento Sans Wide";
	src: url(/n/en/fontes/novecento-sans-wide_demibold.woff2) format("woff2");
	font-style: normal;
	font-weight: 600;
}



/* ============================================================
   Basico
   ============================================================ */
html {
	font-weight: 400;
	font-size: 16px;
	font-family: sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body {
	direction: ltr;
	background-color: #fff;
	font-weight: 500;
	font-style: normal;
	font-size: 1em;
	font-family: "HK Grotesk";
	color: #111;
}

.nav-bdt-ativo, 
.nav-bdt-ativo body {
	height: 100%;
	overflow: hidden;
}
.nav-bdt-ativo {
	overflow-y: scroll;
}

/*paragrafos*/
p {
	text-align: justify;
}

p~p, 
p~ul {
	margin-top: 20px;
}

/*links*/
a {
	text-decoration: none;
	color: #f33434;
}
a:hover {
	text-decoration: underline;
	color: #f33434;
}

/*formularios*/
.label-padrao {
	display: block;
	margin-bottom: 3px;
	font-size: 1.1em;
	letter-spacing: 0.02em;
	color: #555;
}

.input-padrao {
	display: block;
	border: 1px solid #d6d6d6;
	border-radius: 4px;
	padding: 8px 12px;
	width: 100%;
	font-size: 1.1em;
	letter-spacing: 0.02em;
	-webkit-box-shadow: inset 0px 1px 2px 0px #c2c2c2;
	box-shadow: inset 0px 1px 2px 0px #c2c2c2;
}

.bt-padrao {
	float: left;
	margin-top: 40px;
	border-radius: 4px;
	padding: 8px 40px;
	background-color: #f33434;
	font-size: 1.1em;
	letter-spacing: 0.02em;
	color: #fff;
}
.bt-padrao:hover {
	text-decoration: none;
	color: #fff;
}

.bt-secoes {
	display: inline-block;
	float: none;
	margin-top: 20px;
}

.bt-load {
	display:none;
	float: left;
	margin-top: 40px;
	border-radius: 4px;
	padding: 8px 40px;
	background-color: #2B8A3E;
	font-size: 1.1em;
	letter-spacing: 0.02em;
	color: #fff;
}
.bt-load:hover {
	text-decoration: none;
	color: #fff;
}

/*bootstrap table*/
.table {
	width: 100%;
}

.table td, .table th {
	border: none !important;
}

.table tr {
	border-bottom: 1px solid #d6d6d6;
}

/*fancybox destaque*/
.fancybox-slide--iframe .fancybox-content {
	width: 100% !important;
	max-width: 80vw;
	height: 100% !important;
	max-height: 80vh;
	background: transparent;
}



/* ============================================================
   Cabecalho BDT
   ============================================================ */
.titulo-site {
	display: none;
}

/*cabecalho*/
.cabecalho-bdt {
	width: 100%;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.8);
	-webkit-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}

.pagina .cabecalho-bdt {
	position: relative;
}

.cabecalho-bdt.ativo {
	background-color: #000;
	background-color: rgba(0, 0, 0, 1.0);
}

.conteudo-cabecalho-bdt {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.item-cabecalho-bdt {
	-ms-flex-preferred-size: 33.3333333%;
	flex-basis: 33.3333333%;
}

.item-cabecalho-bdt:nth-of-type(3) {
	text-align: right;
}

.bt-menu-cabecalho-bdt {
	display: inline-block;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.icone-menu-cabecalho-bdt {
	display: inline-block;
	position: relative;
	width: 25px;
	height: 15px;
	vertical-align: middle;
}

.linha-icone-menu-cabecalho-bdt {
	position: absolute;
	right: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #fff;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.linha-icone-menu-cabecalho-bdt-sup {
	top: 0;
}
.linha-icone-menu-cabecalho-bdt-centro {
	top: 7px;
}
.linha-icone-menu-cabecalho-bdt-inf {
	top: 14px;
}

.icone-menu-cabecalho-bdt.ativo .linha-icone-menu-cabecalho-bdt-sup {
	top: 7px;
	-webkit-transform: rotate(40deg);
	-ms-transform: rotate(40deg);
	transform: rotate(40deg);
}
.icone-menu-cabecalho-bdt.ativo .linha-icone-menu-cabecalho-bdt-centro {
	width: 0;
}
.icone-menu-cabecalho-bdt.ativo .linha-icone-menu-cabecalho-bdt-inf {
	top: 7px;
	-webkit-transform: rotate(-40deg);
	-ms-transform: rotate(-40deg);
	transform: rotate(-40deg);
}

.txt-menu-cabecalho-bdt {
	margin-left: 3px;
	font-weight: 400;
	font-size: 0.9em;
	text-transform: uppercase;
	color: #fff;
	vertical-align: middle;
}

.idiomas-cabecalho-bdt {
	display: inline-block;
	vertical-align: middle;
	margin-left: 20px;
}

.lista-idiomas-cabecalho-bdt {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.item-idiomas-cabecalho-bdt {
	display: inline-block;
	margin-right: 5px;
	width: 15px;
	height: 15px;
}

.link-idiomas-cabecalho-bdt {
	display: inline-block;
	width: 15px;
	height: 15px;
	background-size: contain;
	background-repeat: no-repeat;
}

.link-idiomas-cabecalho-bdt.pt-link-idiomas-cabecalho-bdt {
	background-image: url(/n/en/imagens/br.svg);
}

.link-idiomas-cabecalho-bdt.en-link-idiomas-cabecalho-bdt {
	background-image: url(/n/en/imagens/us.svg);
}

.link-idiomas-cabecalho-bdt.es-link-idiomas-cabecalho-bdt {
	background-image: url(/n/en/imagens/es.svg);
}

.txt-link-idiomas-cabecalho-bdt {
	display: none;
}

.logo-cabecalho-bdt {
	display: block;
	margin: 0 auto;
	background-image: url(/n/en/imagens/logo.png);
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	font-size: 0;
	text-indent: -9999px;
	color: transparent;
}

.bt-tickets-cabecalho-bdt {
	display: inline-block;
	border: 1px solid #fff;
	padding: 8px 10px;
	font-size: 0.8em;
	text-transform: uppercase;
	color: #fff;
	vertical-align: middle;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.bt-tickets-cabecalho-bdt:hover {
	background-color: #fff;
	text-decoration: none;
	color: #111;
}

.bt-tickets-cabecalho-bdt:nth-of-type(1) {
	border-radius: 4px 0 0 4px;
}

.bt-tickets-cabecalho-bdt:nth-of-type(2) {
	margin-left: -5px;
	border-radius: 0 4px 4px 0;
}

.icone-tickets-cabecalho-bdt {
	display: inline-block;
}

.icone-tickets-cabecalho-bdt+span {
	margin-left: 3px;
}

/*navegacao*/
.nav-bdt {
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9998;
	max-height: 0;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.8);
	overflow-x: hidden;
	-webkit-transition: max-height 0.5s ease, background-color 0.3s ease;
	transition: max-height 0.5s ease, background-color 0.3s ease;
}

.nav-bdt.ativo {
	max-height: 100%;
	background-color: rgba(0, 0, 0, 1.0);
}

.conteudo-nav-bdt {
	width: 100%;
	height: 100%;
}

.lista-nav-bdt {
	position: relative;
	padding: 20px 0;
	width: 100%;
	height: 100%;
	text-align: center;
	overflow-y: auto;
}

.item-nav-bdt {
	display: block;
	margin: 0 auto;
	width: 70%;
}

.link-nav-bdt {
	display: block;
	padding: 20px 0;
	font-weight: 200;
	font-size: 1.4em;
	letter-spacing: 0.02em;
	color: #fff;
	color: rgba(255, 255, 255, 1.0);
	-webkit-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
.link-nav-bdt:hover {
	text-decoration: none;
	color: #fff;
	color: rgba(255, 255, 255, 0.65);
}



/* ============================================================
   Conteudo principal
   ============================================================ */
.principal {
	position: relative;
	width: 100%;
}



/* ============================================================
   Pagina inicial
   ============================================================ */
/*banner*/
.banner {
	position: relative;
	z-index: 1;
	width: 100%;
}

.texto-banner {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	text-align: center;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.titulo-banner {
	font-weight: 600;
	font-size: 1.6em;
	font-family: "Novecento Sans Wide";
	text-transform: uppercase;
	color: #fff;
}

.fig-titulo-banner {
	margin: 20px auto 0;
	background-image: url(/n/en/imagens/index/banners/banner-titulo.png);
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}

.subtitulo-banner {
	margin-top: 20px;
	font-size: 1.4em;
	font-family: "Novecento Sans Wide";
	text-transform: uppercase;
	color: #fff;
}

.typed-subtitulo-banner {
	display: block;
}

.typed-subtitulo-banner #typed {
	position: relative;
	padding: 0 3px;
	font-weight: 600;
	font-size: 1.6em;
	font-family: "Allura";
	text-transform: none;
}
.typed-subtitulo-banner #typed::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 25px;
	background-color: #f33434;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.banner .carousel-item {
	z-index: 1;
	background-position: center bottom;
	background-size: cover;
	background-repeat: no-repeat;
}

.banner .carousel-control-prev, 
.banner .carousel-control-next {
	z-index: 4;
}

/* COVID-19 */
.covid-copy,
.covid-copy * {
	font-family: "Novecento Sans Wide";
	text-align: center;
	text-transform: uppercase;
	color: #fff;
}

.covid-copy .headline {
	font-size: 2.8em;
	font-weight: 600;
}

@media only screen and (max-width: 767px) {
	.covid-copy .headline {
		font-size: 2.4em;
	}
}

.covid-copy .subhead {
	margin-top: 0.4em;
	font-size: 1.4em;
}

@media only screen and (max-width: 767px) {
	.covid-copy .subhead {
		font-size: 1.2em;
	}
}



/* ============================================================
   Paginas
   ============================================================ */
.cabecalho-pagina {
	position: relative;
	border-bottom: 1px solid #d6d6d6;
	font-size: 0.9em;
}

.conteudo-cabecalho-pagina {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.lista-nav-cabecalho-pagina li+li::before {
	content: "\203A";
	padding: 0 3px;
	font-size: 1.8em;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #c6c6c6;
	vertical-align: sub;
}

.item-nav-cabecalho-pagina {
	display: inline;
	color: #555;
	vertical-align: middle;
}

.link-nav-cabecalho-pagina {
	color: #555;
}
.link-nav-cabecalho-pagina:hover {
	color: #333;
}

.link-voltar-cabecalho-pagina {
	font-weight: 700;
	text-transform: uppercase;
}

/*secoes*/
.secoes, 
.secao {
	position: relative;
}

.conteudo-secao {
	padding-top: 40px;
	padding-bottom: 40px;
}

.titulo-secao {
	position: relative;
	margin-bottom: 40px;
	padding-bottom: 40px;
	font-family: "Novecento Sans Wide";
	text-transform: uppercase;
	text-align: center;
}

.titulo-secao strong {
	color: #f33434;
}

.titulo-secao::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 200px;
	height: 3px;
	background-color: #f33434;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.titulo-secundario-secao {
	margin-bottom: 20px;
	font-weight: 700;
	font-size: 1.4em;
	letter-spacing: -0.02em;
}

.img-secao {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.fotos-secao .carousel-item {
	z-index: 1;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.fotos-secao .carousel-control-prev, 
.fotos-secao .carousel-control-next {
	z-index: 4;
}

/*apresentacao*/
.img-secao-apresentacao {
	background-image: url(/n/en/imagens/apresentacao/apresentacao.jpg);
}

/*o diretor*/
.img-secao-diretor {
	height: 650px !important;
	background-image: url(/n/en/imagens/diretor/diretor-1.jpeg);
	background-position: center top !important;
}

/*artistas*/
.container-artistas {
	position: relative;
}

.linha-artistas {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.item-artistas {
	position: relative;
}

.linha-artistas-pendentes:nth-of-type(odd) .item-artistas:nth-of-type(1), 
.linha-artistas-pendentes:nth-of-type(even) .item-artistas:nth-of-type(2) {
	background-color: #eee;
}

.img-artistas {
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #f2f2f2;
}

.img-artistas-lorena-oscar {
	background-image: url(/n/en/imagens/artistas/lorena-oscar.jpg);
}

.img-artistas-fabiano-juliana {
	background-image: url(/n/en/imagens/artistas/fabiano-juliana.jpg);
}

.img-artistas-andressa-andre {
	background-image: url(/n/en/imagens/artistas/andressa-andre.jpg);
}

.titulo-artistas {
	margin-bottom: 20px;
	font-weight: 600;
	font-family: "Allura";
	line-height: 1;
	color: #f33434;
}

.titulo-artistas span {
	display: block;
}

.linha-artistas-pendentes .titulo-artistas {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-bottom: 0;
	width: 80%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

/*programacao*/
.container-programacao {
	position: relative;
}

.container-programacao .nav-pills .nav-link {
	border: 1px solid #555;
	border-radius: 4px;
	color: #555;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.container-programacao .nav-pills .nav-link:hover {
	border: 1px solid #f33434;
	border-radius: 4px;
	background-color: #f33434;
	color: #fff;
}

.container-programacao .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
	border: 1px solid #f33434;
	background-color: #f33434;
	color: #fff;
}

.conteudo-programacao {
	margin-top: 40px;
}

.titulo-programacao {
	margin-bottom: 40px;
	font-weight: 600;
	font-size: 1.6em;
	font-family: "Novecento Sans Wide";
	text-transform: uppercase;
	text-align: center;
	color: #f33434;
}

.lista-programacao li+li {
	margin-top: 40px;
}

.lista-programacao li+li::before {
	content: "";
	position: absolute;
	top: -33px;
	left: 50%;
	width: 1px;
	height: 20px;
	background-color: #888;
}

.item-lista-programacao {
	position: relative;
	text-align: center;
}

.hora-programacao {
	display: inline-block;
	margin-bottom: 5px;
	padding: 3px 6px;
	background-color: #333;
	font-weight: 700;
	font-size: 0.9em;
	color: #fff;
}

.desc-programacao {
	display: block;
	font-size: 1.6em;
}

.desc-programacao small {
	font-size: 0.8em;
	color: #555;
	vertical-align: middle;
}

.link-desc-programacao {
	border-bottom: 1px solid #111;
	color: #111;
}
.link-desc-programacao::after {
	content: "\2197";
	display: inline-block;
	padding-left: 5px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.link-desc-programacao:hover {
	text-decoration: none;
	color: #111;
}

.link-atracoes {
	display: inline-block;
	margin-top: 40px;
	font-size: 1.2em;
}
.link-atracoes::after {
	content: "\203A";
	display: inline-block;
	padding-left: 5px;
	font-size: 1.2em;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.container-atracoes {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	padding-top: 40px;
	max-height: 0;
	overflow: hidden;
}

.container-atracoes.ativo {
	max-height: 100%;
}

.img-atracoes {
	position: relative;
	width: 100%;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}

.container-titulo-atracoes {
	width: 100%;
}

.titulo-atracoes, 
.titulo-atracoes-mobile {
	font-weight: 600;
	font-family: "Allura";
	text-align: center;
}

.titulo-atracoes-mobile {
	margin-top: 5px;
	font-size: 2.4em;
}

.titulo-atracoes span, 
.titulo-atracoes-mobile span {
	display: block;
}

/*programacao - vola*/
.secao-vola .titulo-secundario-secao {
	margin-top: 40px;
}

.quote-vola {
	font-size: 1.4em;
	color: #555;
}

div.quote-vola {
	display: block;
	margin-bottom: 5px;
}

/*maratona coreografica*/
.secao-maratona h4~h4 {
	margin-top: 40px;
}

.img-secao-maratona {
	background-image: url(/n/en/imagens/maratona-coreografica/maratona-1.jpg);
}

/*mostra oficial de tango*/
.secao-mostra h4~h4 {
	margin-top: 40px;
}

.secao-mostra li {
	margin-bottom: 15px;
}

/*local*/
.img-secao-local {
	background-image: url(/n/en/imagens/local/local-9.jpg);
}

/*contato*/
.secao-contato h4~h4 {
	margin-top: 40px;
}

/*pacotes*/
.container-pacotes {
	position: relative;
}

.linha-pacotes {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.item-pacotes {
	position: relative;
	border-width: 0;
	border-style: solid;
	border-color: #fff;
	padding: 20px;
	background-color: #f2f2f2;
	text-align: center;
}

.mascaraesg-pacotes {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 2;
	background-color: rgba(255, 255, 255, 0.4);
	cursor: not-allowed;
}

.faixa-mascara-pacotes {
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	width: 100%;
	padding: 10px 20px;
	font-weight: 700;
	font-size: 1.6em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #fff;
	-webkit-transform: rotate(-45deg) translateY(-50%);
	-ms-transform: rotate(-45deg) translateY(-50%);
	transform: rotate(-45deg) translateY(-50%);
}

.faixa-mascaraesg-pacotes {
	background-color: #f33434;
}

.faixa-mascarabreve-pacotes {
	background-color: #111;
}

.titulo-pacotes {
	font-weight: 700;
	font-size: 2em;
	letter-spacing: -0.02em;
}

.subtitulo-pacotes {
	font-weight: 700;
	font-size: 1.4em;
	color: #555;
}

.subtitulo-pacotes small {
	font-size: 0.8em;
	vertical-align: middle;
}

.titulo-promocional {
	margin-top: 8px;
	font-weight: 700;
	font-size: 0.8em;
	text-transform: uppercase;
	color: #f33434;
}

.preco-pacotes {
	margin-top: 40px;
	font-size: 1.6em;
}

.valor-preco-pacotes {
	font-weight: 700;
	font-size: 1.6em;
	vertical-align: middle;
}

.preco-pacotes small {
	font-size: 0.6em;
	color: #555;
}

.lista-pacotes {
	margin-top: 20px;
}

.lista-pacotes li+li {
	margin-top: 5px;
}

.link-pacotes {
	display: inline-block;
	font-size: 1.2em;
	color: #f33434;
	cursor: pointer;
}
.link-pacotes:hover {
	text-decoration: underline;
}
.link-pacotes::after {
	content: "\203A";
	display: inline-block;
	padding-left: 5px;
	font-size: 1.2em;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.form-tickets {
	position: relative;
	padding-top: 40px;
	max-height: 0;
	overflow: hidden;
}

.form-tickets.ativo {
	max-height: 100%;
}

.form-tickets h4~h4 {
	margin-top: 40px;
}

.linha-form-tickets {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	margin-top: 20px;
}

.form-tickets .label-padrao small {
	font-size: 0.7em;
	color: #888;
	vertical-align: middle;
}

.icone-label-form-tickets {
	font-size: 0.8em;
	color: #f33434;
}

.form-tickets .form-check-inline .label-padrao {
	display: inline;
	margin-bottom: 0;
	margin-left: 3px;
}

.linha-form-tickets-checkbox {
	display: block;
	margin-top: 20px;
}

.form-tickets .bt-padrao {
	margin-top: 40px;
}

.container-termos-tickets h4~h4 {
	margin-top: 40px;
}

.container-termos-tickets .bt-padrao {
	margin-top: 40px;
}

/*valores avulsos*/
.txt-avulsos {
	font-size: 1.6em;
	text-align: center;
}

.container-avulsos {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.item-avulsos {
	position: relative;
	border-width: 0;
	border-style: solid;
	border-color: #fff;
	padding: 20px;
	background-color: #f2f2f2;
	text-align: center;
}

.titulo-avulsos {
	font-weight: 700;
	font-size: 2em;
	letter-spacing: -0.02em;
}

.subtitulo-avulsos {
	font-weight: 700;
	font-size: 1.2em;
	color: #555;
}

.preco-avulsos {
	margin-top: 40px;
	font-size: 1.6em;
}

.valor-preco-avulsos {
	font-weight: 700;
	font-size: 1.6em;
	vertical-align: middle;
}



/* ============================================================
   Rodape BDT
   ============================================================ */
.rodape-bdt {
	position: relative;
	width: 100%;
	background-color: #f2f2f2;
	font-size: 0.8em;
	line-height: 1.6;
	letter-spacing: 0.02em;
	color: #888;
}

.rodape-bdt a {
	color: #555;
}
.rodape-bdt a:hover {
	color: #333;
}

.conteudo-rodape-bdt {
	padding-top: 20px;
	padding-bottom: 20px;
}

.nav-rodape-bdt {
	margin-top: 10px;
	border-top: 1px solid #d6d6d6;
	padding-top: 10px;
}

.lista-nav-rodape-bdt li+li::before {
	content: "";
	margin-left: 5px;
	border-left: 1px solid #d6d6d6;
	padding-left: 9px;
}

.item-nav-rodape-bdt {
	display: inline;
}

.icone-link-nav-rodape-bdt {
	margin-right: 5px;
	font-size: 1.2em;
	vertical-align: middle;
}

.bt-topo {
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 9997;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	background-color: #f33434;
	-webkit-box-shadow: 0 0 18px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 18px rgba(0, 0, 0, 0.4);
	cursor: pointer;
	opacity: 0;
	-webkit-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}

.bt-topo.ativo {
	opacity: 1.0;
}

.icone-bt-topo {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 1.8em;
	color: #fff;
}



/* ============================================================
   Responsivo
   ============================================================ */
@media only screen and (min-width: 992px) {
	.titulo-artistas {
		font-size: 3em;
	}
}

@media only screen and (max-width: 991px) {
	.titulo-artistas {
		font-size: 2.2em;
	}
}

@media only screen and (min-width: 768px) {
	.index .cabecalho-bdt {
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		z-index: 9999;
	}

	.txt-menu-cabecalho-bdt {
		display: inline-block;
	}

	.logo-cabecalho-bdt {
		width: 118.719px;
		height: 60px;
	}

	.nav-bdt {
		top: 100px;
	}

	.banner, 
	.banner .carousel, 
	.banner .carousel-inner, 
	.banner .carousel-item {
		height: 100vh;
	}

	.fig-titulo-banner {
		top: calc(100px + 40px);
		width: 430px;
		height: 80px;
	}

	.banner .carousel-control-prev, 
	.banner .carousel-control-next {
		top: 100px;
	}

	.conteudo-cabecalho-pagina {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.item-cabecalho-pagina {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
	}

	.container-link-voltar-cabecalho-pagina {
		text-align: right;
	}

	.titulo-secao {
		font-size: 2.4em;
	}

	.img-secao, 
	.fotos-secao, 
	.fotos-secao .carousel, 
	.fotos-secao .carousel-inner, 
	.fotos-secao .carousel-item {
		height: 450px;
	}

	.linha-artistas {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
	}

	.item-artistas {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
	}

	.item-artistas-titulo {
		padding: 40px;
	}

	.linha-artistas-pendentes .item-artistas-titulo {
		height: 500px;
	}

	.linha-artistas:nth-of-type(odd) .item-artistas-img {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	.linha-artistas:nth-of-type(odd) .item-artistas-titulo {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	.linha-artistas:nth-of-type(even) .item-artistas-img {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	.linha-artistas:nth-of-type(even) .item-artistas-titulo {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	.img-artistas {
		height: 500px;
	}

	.linha-artistas:nth-of-type(odd) .titulo-artistas {
		text-align: left;
	}

	.linha-artistas:nth-of-type(even) .titulo-artistas {
		text-align: right;
	}

	.linha-artistas-pendentes .titulo-artistas {
		text-align: left !important;
	}

	.container-programacao .nav-fill .nav-item {
		padding: 0 5px;
	}

	.container-atracoes {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
	}

	.container-atracoes-com-1 {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.item-atracoes {
		-ms-flex-preferred-size: calc(50% - 10px);
		flex-basis: calc(50% - 10px);
	}

	.container-atracoes-com-1 .item-atracoes {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
	}

	.item-atracoes:nth-child(n+3) {
		margin-top: 20px;
	}

	.img-atracoes {
		height: 400px;
	}

	.container-titulo-atracoes {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: #000;
		background-color: rgba(0, 0, 0, 0.5);
		opacity: 0;
		-webkit-transition: opacity 0.3s ease;
		transition: opacity 0.3s ease;
	}

	.img-atracoes:hover .container-titulo-atracoes {
		opacity: 1;
	}

	.img-atracoes-pendente .container-titulo-atracoes {
		opacity: 1;
	}

	.titulo-atracoes {
		position: absolute;
		top: 50%;
		left: 50%;
		padding: 10px;
		width: 100%;
		font-size: 2.8em;
		color: #fff;
		pointer-events: none;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}

	.titulo-atracoes-mobile {
		display: none;
	}

	.linha-pacotes {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
	}

	.item-pacotes {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
		min-height: 411px;
	}

	.item-pacotes:nth-child(odd) {
		border-right-width: 6px;
	}

	.item-pacotes:nth-child(even) {
		border-left-width: 6px;
	}

	.item-pacotes:nth-child(n+3) {
		border-top-width: 12px;
	}

	.link-pacotes {
		position: absolute;
		bottom: 20px;
		left: 50%;
		z-index: 1;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.linha-form-tickets {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
	}

	.item-form-tickets-100 {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}

	.item-form-tickets-50 {
		-ms-flex-preferred-size: calc(50% - 20px);
		flex-basis: calc(50% - 20px);
	}

	.item-form-tickets-33 {
		-ms-flex-preferred-size: calc(33.3333333% - 20px);
		flex-basis: calc(33.3333333% - 20px);
	}

	.container-avulsos {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
	}

	.item-avulsos {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
	}

	.item-avulsos:nth-child(odd) {
		border-right-width: 6px;
	}

	.item-avulsos:nth-child(even) {
		border-left-width: 6px;
	}

	.item-avulsos:nth-child(n+3) {
		border-top-width: 12px;
	}
}

@media only screen and (max-width: 767px) {
	.index .cabecalho-bdt {
		position: relative;
	}

	.txt-menu-cabecalho-bdt {
		display: none;
	}

	.idiomas-cabecalho-bdt {
		margin-left: 10px;
	}

	.logo-cabecalho-bdt {
		width: 96.953px;
		height: 49px;
	}

	.bt-tickets-cabecalho-bdt span {
		display: none;
	}

	.nav-bdt {
		top: 89px;
	}

	.banner, 
	.banner .carousel, 
	.banner .carousel-inner, 
	.banner .carousel-item {
		height: 550px;
	}

	.fig-titulo-banner {
		top: 40px;
		width: 325px;
		height: 60px;
	}

	.conteudo-cabecalho-pagina {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.lista-nav-cabecalho-pagina {
		text-align: center;
	}

	.item-cabecalho-pagina:nth-child(2) {
		display: none;
	}

	.titulo-secao {
		font-size: 1.8em;
	}

	.img-secao, 
	.fotos-secao, 
	.fotos-secao .carousel, 
	.fotos-secao .carousel-inner, 
	.fotos-secao .carousel-item {
		height: 250px;
	}

	.container-artistas > div+div {
		margin-top: 40px;
	}

	.linha-artistas {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.linha-artistas-pendentes:nth-of-type(odd) .item-artistas:nth-of-type(2), 
	.linha-artistas-pendentes:nth-of-type(even) .item-artistas:nth-of-type(1) {
		display: none;
	}

	.linha-artistas-pendentes .item-artistas-titulo {
		height: 350px;
	}

	.img-artistas {
		height: 350px;
	}

	.titulo-artistas {
		margin-top: 20px;
		text-align: center;
	}

	.container-programacao .nav-fill .nav-item {
		flex: 0;
		padding: 0 5px 5px;
	}

	.container-atracoes {
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.item-atracoes:nth-child(n+2) {
		margin-top: 20px;
	}

	.img-atracoes {
		height: 300px;
	}

	.container-titulo-atracoes {
		display: none;
	}

	.titulo-atracoes-mobile {
		display: block;
	}

	.linha-pacotes {
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.item-pacotes:nth-child(n+2) {
		border-top-width: 12px;
	}

	.link-pacotes {
		position: relative;
		margin-top: 40px;
	}

	.linha-form-tickets {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.item-form-tickets:nth-child(n+2) {
		margin-top: 20px;
	}

	.container-avulsos {
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.item-avulsos:nth-child(n+2) {
		border-top-width: 12px;
	}
}